--------------------------------------------------
-- World map code
-- Created 17:56 2017-1-28
--------------------------------------------------

-- Run code on first frame of the world map
function onStart()
    --Your code here
end

-- Run code every frame (~1/65 second)
-- (code will be executed before game logic will be processed)
function onTick()
    --Your code here
end

